[Overview][Constants][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TFileReader.Reset

Reset the stream to its original position

## Declaration

Source position: streamex.pp line 156

`public procedure TFileReader.Reset; override;`

## Description

Reset sets the stream to its original position. This is the stream-specific implementation of the abstract TTextReader.Reset method.

## See also

TTextReader.Reset |  | Reset the reader to the start position